#tabs { font-family: Verdana, sans-serif; font-size: 12px; }
#tabs li {
    list-style: none;
    float: left;
    width: 80px;
    height: 35px;
    margin: 0 5px;
    list-style-type: none; /* nessun elemento come marcatore */
    padding-left: 0;       /* padding nullo */
    margin-left: 0;        /* margine nullo */
}
    #tabs li a {
        background-color: #dedede;
        color: #222;
        font-weight: bold;
        text-decoration: none;
        width: 80px;
        height: 35px;
        display: block;
        float: left;
        line-height: 35px;
        text-align: center;
    }
        #tabs li a:hover,
        #tabs li a:active { background-color: #ededed; }
	div.content {
        color: #222;
        font-family: Verdana;
        font-size: 12px;
        background-color: #efefef;
        width: 600px;
        height: 600px;
        line-height: 22px;
        overflow:auto;
        list-style-type: none; /* nessun elemento come marcatore */
        padding-left: 0;       /* padding nullo */
        margin-left: 0;        /* margine nullo */
    }
#container { clear: both; }

#container {
    clear: both;
    height: 600px; /* 350px + 25px (padding sx) + 25px (padding dx) */
    overflow: hidden; }